package com.xzzn.common.enums;

/**
 * device-通信状态
 * 
 * @author xzzn
 */
public enum DeviceRunningStatus
{
    OFFLINE("0", "离线"),
    ONLINE("1", "在线");

    private final String code;
    private final String info;

    DeviceRunningStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
